## kdc-principal-reconcile 2

=== debian/changelog ===
kdc-principal-reconcile (2) unstable; urgency=medium

  * Add missing python ldap module to control Depends field.
  * Better error handling in remctl call.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sun, 20 Oct 2019 07:16:07 -0700

kdc-principal-reconcile (1) unstable; urgency=medium

  * Initial release.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Thu, 17 Oct 2019 14:46:42 -0700
