=== debian/control ===
Source: kdc-principal-reconcile
Section: misc
Priority: optional
Build-Depends: debhelper (>= 10),
 dh-python,
 perl-modules,
 libfile-fcntllock-perl,
 libstanford-orange-util-perl (>= 0.23)
Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
Homepage: https://code.stanford.edu/acs-linux-public/kdc-principal-reconcile
Standards-Version: 4.3.0

Package: kdc-principal-reconcile
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 heimdal-clients,
 libstanford-orange-util-perl (>= 0.23),
 python-ldap
Description: Find root principals for non-active users
 Python script to find all non-active Stanford accounts that still have a
 Kerberos root principal.
