=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
SCRIPTS_TO_MANIFY = kdc-root-principal-reconcile

# This include gives us DEB_VERSION
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build:
	## mkdir -p usr/share/man/man1
	## for script in `ls usr/bin` ; do \
	##     echo "creating man file for $${script}"; \
	##     pod2man --release=$(VERSION) --section 1 --center="User Commands" \
	## 	usr/bin/$${script} > usr/share/man/man1/$${script}.1 ; \
	## done
	mkdir -p usr/share/man/man8
	for script in $(SCRIPTS_TO_MANIFY); do \
	    echo "creating man file for $${script}"; \
	    perl -e "use Stanford::Orange::Util; print Stanford::Orange::Util::extract_pod('usr/sbin/$${script}');" \
	     | pod2man --release=$(DEB_VERSION) --section 1 --center="User Commands" \
	       > usr/share/man/man8/$${script}.8; \
	done
